div mark {
background: none;
color: inherit;
font: inherit;
padding: 0;
margin: 0;
}
figure {
margin: 0;
margin-inline-start: 0;
margin-inline-end: 0;
}
fieldset {
margin: 0;
padding: 0;
}
div label {
font-weight: normal;
font-size: 1em;
}
div input[type=text],
div input[type=checkbox],
div input[type=password],
div input[type=email],
div input[type=search],
div select,
div textarea {
width: 100%;
padding: 11px 15px;
border: 1px solid #ccc;
border-radius: 5px;
box-sizing: border-box;
margin-top: 6px;
margin-bottom: 20px;
resize: vertical;
font-size: 16px;
color: #576166;
vertical-align: middle;
}
div input[type=checkbox] {
padding: initial;
}
input[type=search]::-webkit-search-cancel-button {
display: none;
}
div button,
div input[type=submit]:not(.loading):hover ,
a.button:not(.loading):hover {
background:#777777;
color: #fff;
}
div button,
div input[type=submit],
a.button {
transition: background 0.2s;
position: relative;
display: inline-block;
font: 18px 'Poppins', sans-serif;
cursor: pointer;
background: #666666;
color: #fff;
text-align: center;
text-transform: uppercase;
padding: 16px 30px;
border: none;
box-sizing: border-box;
}
a.button:visited {
color: #fff;
}
div button[disabled],
div a.button.disabled {
opacity: 0.5;
cursor: default;
}
.loading-spinner {
position: relative;
}
button.loading::before,
a.button.loading::before,
input[type=submit].loading::before,
.show-loading::before,
.loading-spinner {
content: '';
border: 3px solid #fff;
border-top: 3px solid #666666;
border-radius: 50%;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
width: 20px;
height: 20px;
-webkit-animation: spin 1s linear infinite; animation: spin 1s linear infinite;
}
a.button:hover {
color: #fff;
}
.loading-spinner {
border-color: #666666;
border-top-color: #fff;
}
@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
a.button.loading,
button.loading,
input[type=submit].loading {
color: rgba(0, 0, 0, 0) !important;
}
div select {
position: relative;
font: 18px 'Poppins', sans-serif;
cursor:pointer;
-webkit-appearance: none;
-moz-appearance: none;
-o-appearance: none;
appearance: none;
outline: none;
background: url('/site/nzcomposites/images//basic_theme/ui_sprites.svg') no-repeat right -78px;
height: auto;
box-sizing: border-box;
padding-right: 45px;
}
div select:focus, select:active, button:focus, button:active {
outline: 0;
-moz-outline-style: none;
}
.drop-select {
position: relative;
display: inline-block;
}
.drop-select button {
position: relative;
border: none;
width: 100%;
color: #000;
text-transform: uppercase;
border: solid 1px #666;
cursor: pointer;
transition: background .3s ease;
text-align: left;
padding: 8px 30px 8px 10px;
background: #fff;
}
.drop-select button::before {
content: '';
position: absolute;
right: 8px;
top: 0;
bottom: 0;
width: 20px;
height: 6px;
margin: auto;
background: url(/site/nzcomposites/images/basic_theme/ui_sprites.svg) no-repeat 0 0;
}
.drop-select button:hover {
background-color: #f6f6f6;
transition: background .3s ease;
}
.drop-select ul {
visibility: hidden;
padding: 0;
list-style: none;
box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.2);
background: #fff;
position: absolute;
left: 0;
margin-top: 2px;
top: calc(100% - 2px);
min-width: 100%;
max-height: 300px;
overflow: auto;
z-index: 99999;
}
.drop-select li {
background: #fff;
padding: 8px 15px 8px 15px;
box-sizing: border-box;
cursor: pointer;
transition: background .2s ease;
white-space: nowrap;
margin: 0;
}
.drop-select li:hover {
background: #f6f6f6;
transition: background .2s ease;
}
.crumbs, .crumbs a {
color: #8e8e93;
font-weight: 500;
}
.crumbs a + a::before {
content: " / ";
display: inline;
}
.crumbs a:last-child {
color: #555555;
}
button.add-favourite {
display: block;
text-indent: 100%;
white-space:nowrap;
overflow: hidden;
padding: 0;
border: none;
}
button.add-favourite::before {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
display: block;
}
button.add-favourite {
width: 44px;
height: 44px;
background: #eee;
border-radius: 50%;
z-index: 10;
}
button.add-favourite::before {
width: 19px;
height: 16px;
background: url(/site/nzcomposites/images/basic_theme/ui_sprites.svg) no-repeat 0 -440px;
}
button.add-favourite:hover::before,
button.add-favourite.selected::before {
background-position-y: -470px;
}
.catlist h2 {
font-size: 2em;
font-weight: initial;
}
.flush {
padding:0px !important;
}
.tablerow {
display:table;
width:100%;
height:100%;
}
.tablecell {
display:table-cell;
width:100%;
height:100%;
vertical-align:middle;
}
.nowrap {
white-space:nowrap;
}
.radio-inline {
color: #979797;
font-size: 16px;
line-height: 29px;
padding-left: 23px;
}
.radio-inline.lt {
margin-bottom: 20px;
}
.radio-inline+.radio-inline,
.radio-inline+.radio-inline {
margin-top: 0;
margin-left: 0px;
}
.radio-inline input[type="radio"] {
margin-left: -22px;
margin-top: 7px;
outline: none;
}
.radiofield {
-webkit-appearance: none;
background: none;
border: 1px solid #8E8E93;
width: 13px;
height: 13px;
position: relative;
outline: none;
border-radius: 50%;
}
.radiofield:before {
content: '';
background: none;
position: absolute;
top: 3px;
left: 3px;
width: 5px;
height: 5px;
outline: none;
border-radius: 50%;
}
.radiofield:checked:before {
background: #5C5C5C;
border-radius: 50%;
}
.input-group-btn>.btn {
padding: 0px;
width: 17px;
line-height: 39px;
border: 1px solid #C8C8CD;
border-radius: 3px !important;
display: inline-block;
vertical-align: middle;
}
.form-control.input-number {
padding: 0px;
width: 35px;
line-height: 41px;
height: 41px;
padding: 0px;
text-align: center;
border: 1px solid #C8C8CD;
border-radius: 3px !important;
display: inline-block;
vertical-align: middle;
margin: 0px 5px;
}
.btn-default:hover,
.btn-default:focus {
background: none;
}
.radio-inline {
color: #979797;
font-size: 16px;
line-height: 29px;
padding-left: 23px;
}
.btn-default:hover,
.btn-default:focus {
background: none;
}
.overlays .pop-overlay {
display: none;
}
.overlays .pop-overlay-inner {
display: block !important;
width: 0;
display: none;
height: 100vh;
background: #fff;
position: fixed;
top: 0;
z-index: 2000;
overflow: hidden;
}
.overlays .pop-overlay-inner.pop-left {
left: 0;
transition: width 0.3s ease;
}
.overlays .pop-overlay-inner.pop-right {
right: 0;
transition: width 0.3s ease;
}
.overlays .pop-overlay-inner.pop-center {
opacity: 0;
transition: opacity 0.3s ease;
}
body.pop-overlay-left,
body.pop-overlay-right,
body.pop-overlay-center {
overflow: hidden;
}
body.pop-overlay-left .overlays .pop-overlay,
body.pop-overlay-right .overlays .pop-overlay,
body.pop-overlay-center .overlays .pop-overlay {
display: block !important;
position: fixed;
top: 0;
left: 0;
width: 100vw;
min-height: 100vh;
padding: 0;
background: #000;
opacity: 0.7;
z-index: 1999;
}
body.pop-overlay-left .overlays .pop-overlay-inner.pop-left,
body.pop-overlay-right .overlays .pop-overlay-inner.pop-right {
transition: width 0.3s ease;
width: 90vw;
}
body.pop-overlay-center .overlays .pop-overlay-inner.pop-center {
transition: opacity 0.3s ease;
opacity: 1;
width: 50vw;
height: 50vw;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
}
.overlays .pop-overlay-inner .close {
position: absolute;
top: 0px;
right: 0px;
display: block;
text-indent: -100vw;
overflow: hidden;
width: 30px;
height: 30px;
padding: 0;
background: none;
z-index: 3000;
}
.overlays .pop-overlay-inner .close::before {
content: '';
display: block;
width: 12px;
height: 12px;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
margin: auto;
background: url('/site/nzcomposites/images//basic_theme/ui_sprites.svg') no-repeat 0 -560px;
}
div .validation input:focus,
div .validation select:focus,
div .validation textarea:focus,
div .validation datalist:focus {
outline: unset;
}
div .validation input.error,
div .validation select.error,
div .validation textarea.error,
div .validation datalist.error,
div .validation div.error,
div .validation ul.error {
border: solid 1px #ff5023 !important;
margin-bottom: 20px !important;
}
.validation label {
display: block;
position: relative;
}
.validation input.error {
font-weight: initial;
color: initial;
}
div .validation aside.error,
div .validation aside.help {
position: absolute;
margin: 0px;
bottom: 4px;
left: 0px;
display: none;
font-size: 13px;
font-weight: normal;
line-height: 100%;
margin: 5px 1px 0px;
color: #888;
}
div .validation aside.help.error {
color: #ff5023;
}
.component_Membership_EditAccount .form .form_heading .fheading ,
.component_Membership_NewAccount .form .form_heading .fheading {
border-top: none;
padding: 0;
padding-bottom: 22px;
}
.component_Membership_EditAccount .form .flabel,
.component_Membership_NewAccount .form .flabel {
vertical-align: text-top;
width: 13%;
}
.component_Membership_EditAccount .form input[type=text],
.component_Membership_EditAccount .form select,
.component_Membership_EditAccount .form textarea,
.component_Membership_NewAccount .form input[type=password],
.component_Membership_NewAccount .form input[type=text],
.component_Membership_NewAccount .form select,
.component_Membership_NewAccount .form textarea {
margin-top: 2px;
margin-bottom: 10px;
max-width: 38%;
}
table#form_323_table table tbody tr>td:first-child,
table#form_322_table table tbody tr>td:first-child {
width: 20px;
}
table#form_323_table td input[type=checkbox] {
margin: 0;
}
table#form_322_table table tbody tr>td input{
margin: 0px;
}
td.left-td {
vertical-align: top;
padding-top: 17px;
}
td.right-td .help.error {
margin: 1px;
}
td.right-td input {
margin-bottom: 10px;
}
form.change-password > p {
margin: 0;
margin-bottom: 5px;
}
.change-password input[type=password] {
margin-bottom: 10px;
}
body {
overflow-x: hidden;
}
@media screen and (max-width: 740px) {
body {
overflow-x: auto;
}
::-webkit-scrollbar {
width: 0px;
background: transparent; }
.form .flabel {
width: 100%;
}
}
@media screen and (max-width: 740px) {
body {
overflow-x: auto;
}
::-webkit-scrollbar {
width: 0px;
background: transparent; }
.component_Membership_EditAccount .form .flabel,
.component_Membership_NewAccount .form .flabel {
width: 100%;
}
.form .flabel {
width: 100%;
}
.component_Membership_EditAccount .form input[type=text],
.component_Membership_EditAccount .form select,
.component_Membership_EditAccount .form textarea,
.component_Membership_NewAccount .form input[type=password],
.component_Membership_NewAccount .form input[type=text],
.component_Membership_NewAccount .form select,
.component_Membership_NewAccount .form textarea {
max-width: 100%;
}
}
@media all {
option { padding-left:0.4em; } select { padding:1px; }
* html body * { overflow:visible; }
body {
font-size:100%;
background:#fff;
color:#000;
text-align:left; }
div:target { outline:0 none; }
article,aside,details,figcaption,figure,
footer,header,hgroup,nav,section {
display:block;
}
audio,
canvas,
video {
display: inline-block;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
input[type="search"] {
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset, img { border:0 solid; }
ul, ol, dl { margin:0 0 1em 1em; } li {
line-height:1.5em;
margin-left:0.8em; }
dt { font-weight:bold; }
dd { margin:0 0 1em 0.8em; } blockquote { margin:0 0 1em 0.8em; } q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content:none }
.ym-clearfix:before {
content:"";
display:table;
}
.ym-clearfix:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-contain-dt { display:table; width: 100%; overflow: visible; }
.ym-contain-oh { overflow:hidden; width:100%; display:block; }
.ym-contain-fl { float:left; width:100%; }
.ym-skip,
.ym-hideme,
.ym-print {
position:absolute;
top:-32768px;
left:-32768px; }
.ym-skip:focus,
.ym-skip:active {
position:static;
top:0;
left:0;
}
.ym-skiplinks {
position:absolute;
top:0px;
left:-32768px;
z-index:1000;
width:100%;
margin:0;
padding:0;
list-style-type:none;
}
.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:active {
left:32768px;
outline:0 none;
position:absolute;
width:100%;
}
}
@media screen, projection {
.ym-column { display:table; width:100%; }
.ym-col1 { float:left; width:20%; }
.ym-col2 { float:right; width:20%; }
.ym-col3 { width:auto; margin:0 20%; }
.ym-cbox { padding: 0 10px }
.ym-cbox-left { padding: 0 10px 0 0 }
.ym-cbox-right { padding: 0 0 0 10px }
.ym-ie-clearing { display:none; }
.ym-grid {
display:table;
width:100%;
table-layout:fixed;
list-style-type: none;
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0;
}
.ym-gl { float:left; margin: 0; }
.ym-gr { float:right; margin: 0 0 0 -5px; }
.ym-g20 { width:20%; }
.ym-g40 { width:40%; }
.ym-g60 { width:60%; }
.ym-g80 { width:80%; }
.ym-g25 { width:25%; }
.ym-g33 { width:33.333%; }
.ym-g50 { width:50%; }
.ym-g66 { width:66.666%; }
.ym-g75 { width:75%; }
.ym-g38 { width:38.2%; }
.ym-g62 { width:61.8%; }
.ym-gbox { padding: 0 10px }
.ym-gbox-left { padding: 0 10px 0 0 }
.ym-gbox-right { padding: 0 0 0 10px }
.ym-equalize > [class*="ym-g"] {
display:table-cell;
float:none;
margin:0;
vertical-align:top;
}
}
@media all {
.ym-form,
.ym-form fieldset { overflow:hidden; }
.ym-form div { position:relative; }
.ym-form label,
.ym-form .ym-message {
position:relative;
display:block; }
.ym-form .ym-fbox-check label {
display:inline;
}
.ym-form input,
.ym-form textarea { cursor:text; }
.ym-form input[type="checkbox"],
.ym-form input[type="radio"],
.ym-form select,
.ym-form label { cursor:pointer; }
.ym-form textarea { overflow: auto; }
.ym-form input[type=hidden] { display:none !important; }
.ym-form .ym-fbox-text:before,
.ym-form .ym-fbox-select:before,
.ym-form .ym-fbox-check:before,
.ym-form .ym-fbox-button:before {
content:"";
display:table;
}
.ym-form .ym-fbox-text:after,
.ym-form .ym-fbox-select:after,
.ym-form .ym-fbox-check:after,
.ym-form .ym-fbox-button:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-form select,
.ym-form input,
.ym-form textarea {
display:block;
position:relative;
width:58.5%;
}
.ym-form .ym-fbox-check input {
display: inline;
width: auto;
}
.ym-form .ym-fbox-button input {
display: inline;
overflow:visible; width:auto;
}
.ym-form .ym-fbox-check input:focus,
.ym-form .ym-fbox-check input:hover,
.ym-form .ym-fbox-check input:active {
border:0 none;
}
.ym-full .ym-fbox-select select,
.ym-full .ym-fbox-text input,
.ym-full .ym-fbox-text textarea {
width:94.2%;
margin-right: -3px;
}
.ym-columnar .ym-fbox-text label,
.ym-columnar .ym-fbox-select label {
display:inline;
float:left;
width:30%; }
.ym-columnar .ym-fbox-check {
position:relative;
}
.ym-label { display:block; }
.ym-columnar .ym-fbox-check .ym-label {
position:absolute;
top:0;
}
.ym-columnar .ym-fbox-check input,
.ym-columnar .ym-error .ym-message {
margin-left:30%;
}
.ym-columnar fieldset .ym-fbox-button,
fieldset.ym-columnar .ym-fbox-button {
padding-left:30%;
}
.ym-columnar .ym-fbox-select select,
.ym-columnar .ym-fbox-text input,
.ym-columnar .ym-fbox-text textarea {
float:left;
width:67.2%;
margin-right: -3px;
}
.ym-fbox-select select { width:60%; }
.ym-full .ym-fbox-select select { width:94.8%; }
.ym-columnar .ym-fbox-select select { width:68.8%; }
}
@media print {
.ym-grid > .ym-gl,
.ym-grid > .ym-gr {
overflow:visible;
display:table;
}
.ym-print {
position:static;
left:0;
}
.ym-noprint {
display:none !important;
}
}

p {
margin: 1em 0;
}
.col_left {
vertical-align:top;
width:220px;
padding:0; }
.col_right {
vertical-align:top;
width:220px;
padding:0; }
.document {
width: 1280px;
text-align: left;
clear:both;
}
.ym-wrapper {
width: 1280px;
margin: auto;
}
.ym-gbox { padding: 10px; }
.ym-gz-l {
width: 100px;
}
@media screen and ( max-width: 740px ) { * {
box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.table_layout > tr > td, .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
[class*="ym-g"] {
display: block !important;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.document.ym-wrapper {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
text-align: left;
}
.content {
moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
}
.col_right {
moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
}
.col_left {
moz-box-ordinal-group:3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
}
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 1280px ) {
textarea, img, table, td, embed, object {
max-width: 99%;
height: auto !important;
}
.ym-wrapper, .header, .menu_bar, .prefooter, .footer {
width: 100% !important;
}
.wrapper, .innerwrap {
padding:0px !important;
width: 100% !important;
background: none !important;
color: #666 !important;
}
.linearize-level-1,
.linearize-level-1 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 740px ) {
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
html {

}
body {
color: #444444;
background: #fff;
margin: 0; padding:0;
text-align:center; font-family: 'Poppins', sans-serif;
font-size:18px;
line-height: 160%;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: 'Poppins', sans-serif;
color: #444444;
line-height: 160%;
}
p,td {
line-height: 160%;
}
p {
font: 1em 'Poppins', sans-serif;
color: #444444;
line-height: 160%;
}
th {
font-size:11px;
line-height: 160%;
}
h1 {
font: 700 46px 'Montserrat', sans-serif;
color: #222222;
margin: 5px 0;
line-height: 160%;
}
h2 {
font: 700 40px 'Montserrat', sans-serif;
color: #222222;
margin: 5px 0;
margin: 5px 0;
line-height: 160%;
}
h3 {
font: 700 35px 'Montserrat', sans-serif;
color: #222222;
margin: 4px 0;
margin: 5px 0;
line-height: 160%;
}
h4 {
font: 700 30px 'Montserrat', sans-serif;
color: #222222;
margin: 5px 0;
line-height: 160%;
}
h5 {
font: 700 24px 'Montserrat', sans-serif;
color: #222222;
margin: 3px 0;
margin: 5px 0;
line-height: 160%;
}
h6 {
font: 700 19px 'Montserrat', sans-serif;
color: #222222;
margin: 3px 0;
margin: 5px 0;
line-height: 160%;
}
a {
color:#666666;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: unset;
}
a:active {
color: #777777;
text-decoration: none;
}
a:hover {
color: #777777;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

border: 0px solid #CFAD78; border-radius: 0;
background: #666666 ;
font: 700 16px/24px 'Poppins', sans-serif;
color: #FFFFFF;
padding: 14px 30px 13px;
text-transform: uppercase;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
background-color: #777777;
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_Product .full-description ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/nzcomposites/images/basic_theme/bullet.svg) no-repeat 0 9px;
padding-left: 20px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.header {
width: 1280px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 1280px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 1280px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 1280px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#444444;
}
div.footer {
clear:both;
margin:0;
width: 1280px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:220px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #939393;
color: #939393;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 0;  } #c72.component_Template_Site {
 } html{ height:100%; }
body{ min-height:100%; padding:0; margin:0; position:relative; }
body::after { content:''; display:block;
height:54px; }
.footer-bar { position: absolute;
bottom: -54px;
width: 100%;
height: 54px; } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c576.component_ContentDisplay_Content {
padding: 0px;  } #c577.component_ContentDisplay_Content {
padding: 0px;  } #c578.component_ContentDisplay_Content {
padding: 0px;  } #c578 .plain_content strong{display: block;font-weight: 400;margin-bottom:5px;}#c578 div.plain_content strong a{font-size: 23px;color: #E66412;}#c578 div.plain_content a{color: #fff;text-transform: none;} #zealdlogo { float:left;
width:220px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:20px;
}
.std_footer .txt {
color: #7F7F7F;
float: left;
}
.copyright {
clear:both;
color: #7F7F7F;
}
.copyright a {
color: #7F7F7F;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
margin: 0px; padding: 0px;  } div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #7F7F7F;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #7F7F7F;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } .blurb-button {margin-bottom: 0;}.blurb-button li {display: inline-block;margin: 0 3px 3px 0;}.blurb-wrapper {position: relative;overflow: hidden;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c638.component_Custom_Blurb {
 } #c638.component_Custom_Blurb a { color: #FFFFFF; }#c638.component_Custom_Blurb a:hover { color: #FFFFFF; } #c639.component_Custom_Blurb {
 } #c639.component_Custom_Blurb a { color: #ddd; }#c639.component_Custom_Blurb a:hover { color: #ddd; } #c640.component_Custom_Blurb {
 } #c640.component_Custom_Blurb a { color: #ddd; }#c640.component_Custom_Blurb a:hover { color: #ddd; } .content_tabs li.tab a{
font-family:'Montserrat', sans-serif;
font-size: 17px;
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: url("/site/nzcomposites/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 2.8em;
padding: inherit
}
.content_tabs li {
line-height: 2.8em;;
}
.content_tabs td {
line-height: 2.8em;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/nzcomposites/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/nzcomposites/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#666666;
}
.content_menubar a:active {color:#666666;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#444444;
}
.content_tabs li a:hover {
color:#777777;
}
.content_tabs .sep {
color: #444444;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.content_tabs .ct_dropdown {
position:absolute;
}
.ct_hide {
left:-9999px; top: -9999px;
}
.ct_show {
left:0;
}
.content_tabs {
position:relative;
}
.ct_dropdown {
background: #fff;
border-top: none;
border-right: none;
border-bottom: none;
border-left: none;
padding: 15px; box-shadow:1px 1px 6px rgba(102, 102, 102, 0.3); z-index:1001;
width: 650px;
}	.ct_dropdown_subcat {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 320px;
padding: 0px 5px;
// -webkit-hyphens: auto;
// -moz-hyphens: auto;
// hyphens: auto;
white-space:pre-wrap;
}
.ct_dropdown_col {
float:left;
}
.content_tabs .ct_dropdown_open > a {
position: relative;
z-index: 20001; }
.content_tabs li.tab {
padding-right:0px;
border: 1px solid transparent;
}
.content_tabs ul li.tab > a {
padding-right:10px;
}
.ct_dropdown h3{	font: 600 15px 'Montserrat', sans-serif;
color:#444444;
padding: 5px; margin: none;
}
.content_tabs .ct_dropdown ul, .content_tabs .ct_dropdown a, .content_tabs .ct_dropdown a,.content_tabs .ct_dropdown a:hover, .content_tabs .ct_dropdown li {
padding:0;
margin:0;
background: none;
}
.content_tabs .ct_dropdown li {
font: 600 13px 'Montserrat', sans-serif;
color:#444444;
background:none;
padding: 5px 0 5px 18px !important; }
.ct_dropdown .clear {
clear:both;
}
.ct_dropdown .more {
text-align: right;
}
.ct_dropdown .product a {
font-size:0.8em;
}

.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c573.component_Navigation_ContentTabs {
margin: 0; padding: 0px;  } .content_tabs .ct_dropdown {
width: auto !important;
} body * {box-sizing: border-box;}ul {margin-left: 0;list-style: none;padding: 0;}h1,h2,h3,h4,h5,h6 {margin-top: 0;line-height: normal;}p,td,div {color: inherit;}h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {color: inherit;}.text-center {text-align: center;}ul li {margin-left: 0;}div p {margin-top: 0;}.docwrap {padding: 0 0 40px;}.body .docwrap,.content-page .docwrap,.ecom-category .docwrap,.ecom-checkout .docwrap,.ecom-cart .docwrap {padding-left: 20px;padding-right: 20px;}.ecom-products .docwrap {padding: 0;}body.pop-overlay-center.pop-overlay-login div .checkout .login .login-form,body.pop-overlay-center.pop-overlay-login div .pop-overlay-inner.pop-center {width: 100%;max-width: 400px;padding-left: 20px;padding-right: 20px;}img,iframe {vertical-align: middle;}textarea,table,td,embed,object,img {max-width: 100%;}.ym-wrapper,.menu_bar,div.prefooter,.__container {width: 100%;margin: 0 auto;position: relative;max-width: 1280px;}.footerwrap {text-align: left;}.header.ym-wrapper,.ym-wrapper.footer {max-width: 100%;}table.table_layout td.ltc {float: none !important;}.component_ContentDisplay_PageTitle h1 {padding: 0 0 20px;}.site-header * {box-sizing: border-box;}.header-hamburger {display: none;}.component_Misc_SiteMap ul li {background: url(/site/nzcomposites/images/basic_theme/bullet.svg) no-repeat 0 9px;padding-left: 13px;}.component_Misc_SiteMap a+ul {margin-top: 21px;}div.breadcrumb {background-color: transparent;padding-bottom: 20px;padding-top: 30px;}.footer-top div,.footer-top p,.footer-top b,.footer-top td {color: #ddd;font-size: 15px;}div div.menu li {display: inline-block;float: none;margin: 0;}div.menu li a:hover, div.menu li a:visited, div.menu li a:active,div div.menu li a {font-weight: 300;font-size: 13px;line-height: normal;color: #888888;border: 0;padding-left: 0;padding-right: 10px;padding-bottom: 4px;}div .copyright {font-weight: 700;font-size: 13px;line-height: 128%;text-align: right;text-transform: uppercase;color: #666666;}.hamburger-menu ul li a {color: #6D6E71;font-weight: 400;}div input[type=text],div input[type=checkbox],div input[type=password],div input[type=email],div input[type=search],div select,div textarea,div .enquiry textarea,div .enquiry input[type=text] {padding: 13px 15px;background-color: #fff;font-family: 'Poppins', sans-serif;border: 2px solid #EBEBEB; border-radius: 0;color: #8E8E93;}div select {padding-right: 40px;}.component_Membership_Unsubscribe input[type="image"],.component_Membership_Unsubscribe input[type="image"]+a {display: inline-block;vertical-align: middle;}input.btn,div input[type=submit],a.button,body div.wrapper .btn:not(.btn-number),body div.wrapper .btn-default:not(.btn-number),body div.wrapper a.btn,.btn-default:visited,input.btn,div mark.stock-message,div .enquiry .form button, div .enquiry input.btn,div .submission button#add-cart,div .product-card.ordering .option-form .add-to-cart, div .add-to-cart,div .enquire-now,div .product-card.ordering .option-form .enquire-now {box-shadow: none;display: inline-block;transition: unset;cursor: pointer;margin: 3px 0;color: #FFFFFF;text-transform:uppercase;font: 700 16px/24px 'Poppins', sans-serif;padding: 14px 30px 13px;border: 0px solid #CFAD78; border-radius: 0; }div .btn-shop {text-transform:uppercase;font: 700 16px/24px 'Poppins', sans-serif;padding: 14px 30px 13px;}body.pop-overlay-cart .popup-cart button.close,div .product-card.ordering .close,.popup-cart button.delete-item,.checkout .login button.link,.checkout .coupon button,div nav.hamburger button,.search-form button[type=submit],div .large-image button.next,div .large-image button.previous,body.pop-overlay-center.large-image #large-image .close,.search-form input:not(:placeholder-shown)~button[type=reset],body.pop-overlay-center.pop-overlay-login div .pop-overlay-inner.pop-center .close {border: 0; }div .popup-cart button.delete-item,div nav.hamburger button {padding: 0 !important; }div nav.hamburger button {border-radius: 0;}div button:not(.z-toggle-cache):hover,div input[type=submit]:not(.loading):hover, a.button:not(.loading):hover {background-color:#777777;}body div.wrapper a.btn.btn-secondary {color: #666666;background-color: #fff;}body div.wrapper a.btn.btn-secondary:hover {background: #666666;color: #fff;}body div.wrapper a.btn.link-primary {color: #666666;background: transparent;padding: 0;border: 0;}body div.wrapper a.btn.link-primary:after {content: url(/site/nzcomposites/images/basic_theme/primary-link.svg);display: inline-block;vertical-align: middle;margin-left: 7px;top: 1px;position: relative;}body div.wrapper a.btn.link-primary:hover {color: #777777;}.search-form button[type=submit] {box-shadow: none;}.component_Membership_LostPassword table td:first-child {padding-right: 24px;}.component_Membership_LostPassword table tr:last-child td:first-child {padding-right: 0;}div input[type=checkbox] {width: auto;vertical-align: middle;display: inline-block;margin: 10px;padding: 0;}div .content_tabs {float: none;background: none;}div .content_tabs nav {max-width: 1280px;margin: 0 auto;}div .content_tabs ul li.tab>a {line-height: normal;height: 100%;padding: 45px 18px;box-sizing: border-box;vertical-align: middle;position: relative;border: 0;background: none;font-weight: 600;}div.content_tabs li.tab {float: none;text-align: center;height: 100%;background: none;border: 0;vertical-align: middle;display: inline-block;padding: 0;}div.content_tabs li.tab:first-child {padding-left: 0;}div .content_tabs>nav>ul {text-align: right;}div .content_tabs>nav>ul>li>div {text-align: left;}div .content_tabs .ct_dropdown .ct_dropdown_children a {font: 600 13px 'Montserrat', sans-serif;color: inherit;}div .ct_dropdown_subcat li>a {text-align: left;}div .ct_dropdown_subcat li {padding: 2px 0 2px 18px!important;}div .content_tabs li.sel .ct_dropdown h3 a {color: #444444;background-color: transparent;}.content_tabs li.tab .ct_dropdown_subcat h3 a {font: 600 15px 'Montserrat', sans-serif;}.content_tabs li.tab .ct_dropdown_subcat h3 a:hover {color: #666666;}div .ct_dropdown_subcat li>a:hover,div .ct_dropdown_subcat h3>a:hover,div .content_tabs li.sel a,div .content_tabs li.sel a:hover,div .content_tabs li.sel .ct_dropdown h3 a:hover,div .content_tabs .ct_dropdown .ct_dropdown_children a:hover {background-color: transparent;}div.content_tabs li.tab.sel > a,div.content_tabs li.tab > a:hover {background-color: #666666;color: #fff;}.pop-overlay-hamburger .hamburger-menu {background-color: #fff;}.has-ui-sprites {position: relative;display: inline-block;padding-left: 20px;}.has-ui-sprites::before {background-image: url("/site/nzcomposites/images/basic_theme/ui_sprites.svg");background-repeat: no-repeat;background-size: auto;content: "";width: 10px;height: 10px;position: absolute;left: 0;top: 0;bottom: 0;margin: auto;}.ui-sprites-login::before {background-position: 0 -1130px;width: 15px;height: 15px;}div .hamburger-menu .favourites-link::before {width: 21px;height: 18px;}.search-form button[type=submit]::before,.search-form button[type=reset] {width: 18px;height: 18px;}form.search-form input[type=search] {background: #fff;box-sizing: border-box;height: 50px;}.header-main {background: #fff;padding: 0 20px;}.header-main .__container {display: grid;grid-template-columns: 1fr auto auto;align-items: center;gap: 0;max-width: 1825px;}.header-contact a {font-size: 0;padding-left: 15px;vertical-align: top;}.header-contact .ui-sprites-mail:before {background-position: 0 -1067px;width: 24px;height: 19px;display: inline-block;position: static;vertical-align: middle;}.header-contact .ui-sprites-phone:before {background-position: 0 -1092px;width: 25px;height: 26px;display: inline-block;position: static;vertical-align: middle;}.header-contact a.ui-sprites-mail {border-left: 2px solid #EBEBEB;}.footer-top {padding: 55px 20px 57px;background: #222222;}.footer-top .__container {display: grid;grid-template-columns: 680px 1fr 1fr;gap: 20px;}.footer-top .__container > div:first-child {max-width: 540px;}.footer-top div.menu li {display: block;margin-bottom: 8px;}.footer-bar {padding-left: 20px;padding-right: 20px;background: #EBEBEB;}.footer-bar .__container {display: grid;grid-template-columns: auto auto;align-items: center;padding: 13px 0;}.blurb-footer-area .heading-title {color: #fff;margin-bottom: 25px;}.blurb-footer-area.last a strong {font-weight: 700;font-size: 20px;line-height: 160%;color: #FFFFFF;display: inline-block;padding-left: 30px;position: relative;margin-bottom: 10px;}.blurb-footer-area.last a strong:before {content: "";width: 20px;height: 20px;background-image: url(/site/nzcomposites/images/basic_theme/ui_sprites.svg);position: absolute;top: 0;bottom: 0;margin: auto;left: 0;z-index: 1;background-position-y: -1123px;}.blurb-footer-area.last em {font-style: normal;display: block;}.blurb-footer-area .blurb-content li {margin-bottom: 15px;}.footer-bar div.menu li a {font-weight: 700;font-size: 13px;line-height: 128%;text-transform: uppercase;color: #666666;}@media screen and (max-width: 1300px) {.footer-top {padding: 20px;}}@media screen and (max-width: 1164px) {.footer-top .__container {grid-template-columns: auto 1fr 1fr;}}@media screen and (max-width: 1024px) {nav.header-hamburger,nav.hamburger {display: block;}.main-navigation {display: none;}.header-main .__container {grid-template-columns: 85px 1fr 85px;}.header-logo {text-align: center;}.header-main {background: #fff;padding: 20px;}.header-contact a.ui-sprites-mail {border-left: 0;}.footer-top .__container {display: grid;grid-template-columns: repeat(3, auto);}}@media screen and (max-width: 800px) {.header-logo {text-align: center;}.footer-top .__container {grid-template-columns: 1fr;}.footer-top {padding: 30px 20px;}.footer-bar .__container {grid-template-columns: 1fr;}.footer-bar {text-align: center;}div .copyright {text-align: center;margin-top: 10px;}}@media screen and (max-width: 568px) {section.store {width: 100%;}div .has-header-image .title h1 {font-size: 40px;}}
.component_Template_Primary {
margin: 0; margin: 0; padding: 0;  } #c150.component_Template_Primary {
 } #c501.component_Template_Primary {
margin: 0px; padding: 0px;  } .component_Template_BasicTheme_OneColumn {
margin: 0; margin: 0; padding: 0;  } 
